מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

לא ברור לאילו שגיאות הכוונה, אז נראה שהוא לא פעיל, וגם אם פעיל, ההדגשה הזאת כנראה מוגזמת.
Remove .usermessage rule - it has "vertical-align: middle" in the core.
שורה 43: שורה 43:
#editpage-specialchars a:hover {
#editpage-specialchars a:hover {
     text-decoration: underline;
     text-decoration: underline;
}
/* מרכוז הטקסט לאמצע בהודעה למשתמש */
.usermessage {
    vertical-align: middle;
}
}